<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SISPRESTAMOS</title>

    <link rel="stylesheet" href="./css/styles.css">
</head>
<body>
    <h1>ESTE ES MI SITIO WEB</h1>
</body>
</html>